Python 3.9 is now generally available.

google.appengine.ext.key_range.KeyRangeError

Error while trying to generate a KeyRange.

Inherits From: Error, expected_type